[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TUTF8Parser.ErrorFmt

Deprecated. Raises an EParserError with the formatted message.

## Declaration

Source position: lresources.pp line 390

`public procedure TUTF8Parser.ErrorFmt(`
`const Ident: string;`
`const Args: array of Const`
`);`

## Arguments

`Ident` |  | The Format string.
`Args` |  | The arguments to be formatted.

## Version info

Deprecated in LCL version 3.0. Use Classes.TParser instead.